/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid black;
	font-weight: bold;
}

footer {
	text-align: center;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 1rem;
	padding-bottom: 2rem;
	text-align: center;
	background-color: #FAE8CF;
}

#intro p {
	padding-top: .35rem;
}

#offers {
	text-align: center;
	margin-top: 2rem;
}

#intro button {
	margin-top: 1rem;
	color: #FAE8CF;
	font-weight: bold;
	background-color: #4C3B26;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#pre-footer {
	padding: 1rem;
	color: black;
	text-align: center;
	margin-top: 2rem;
	padding-top: 1rem;
	border-top: 1px solid black;
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;	
	display: inline;
}

nav > ul {
	list-style-type: none;
}

#offers .offerings {
	display: inline;
	padding-top: 1rem;
}

#offers > ul {
	margin-top: .5rem;
	padding-top: .35rem;
}

.offerings img {
	height: 300px;
	width: 400px;
	padding: 3px;
	border-radius: 10px;
}

#pre-footer > div {
	display: inline-block;
	width:  20%;
	vertical-align: top;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}